<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $prodtype = $_REQUEST["prodtype"];
    $hide_var = "";

    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    //    $mctr++;
    $ctr--;
    echo "<tr>";
    echo "<td><i class='fa fa-close remove' $hide_var ></i></td>";
    echo "<td><input type='text' name='srno_$ctr' class='srno form-control  form '  value='$mctr'></td>";
    echo "<td>";
    echo "<select class='form-control form itemname select2 fetchpart_$ctr focusFld_$ctr' name='itemname_$ctr' style='width:100%' required>";
    echo "<option value=''></option>";
    $gitem = mysqli_query($conn, "SELECT `code`,`name` FROM `product` order by name") or die(mysqli_error($conn));
    while ($fitem = mysqli_fetch_array($gitem)) {
        echo "<option value='$fitem[code]'>$fitem[name]</option>";
    }
    echo "</select>";
    echo "</td>";


    echo "<td><input type='number' name='cartqty_$ctr' class='cartqty form-control text-right form' style='' value='0' readonly>
              <input type='hidden' name='loosepairs_$ctr' class='loosepairs form-control form' value=''></td>";
    echo "<td><input type='number' step='any' name='qty_$ctr' class='qty form-control  text-right form' value='0' ></td>";
    echo "<td><input type='number' step='any' name='totqty_$ctr' class='totqty form-control  text-right form' tabindex='-1' value='0' readonly></td>";
    echo "<td><input type='number' step='any' name='rate_$ctr' class='rate form-control text-right  form' value='0' ></td>";
    echo "<td><input type='number' step='any' name='amount_$ctr' id='amount_$ctr' class='amount form-control text-right  form' tabindex='-1' value='0' readonly></td>";
    echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>